Subject: Re: has ethtool been patched for 10 gig speed reporting?

From: Jeff Garzik <[email-masked]>
Date: Tue, 27 Mar 2007 15:42:24 -0400

Rick Jones wrote:
> I have some 10gig nics and ethtool is reporting unknown for the speed. 
> Is there already a patch, or have I found an opportunity? FWIW, the 
> version five bits from sourceforge still report unknown - are they the 
> latest or are there later bits somewhere?

Nope, patches welcome.  A couple people did minimalist patches, that 
didn't apply to ethtool.git, and didn't update any of the associated 
docs.  I asked for an update and don't see any reply.

	Jeff